<?php
if(isset($_GET['id']) && $itemname!='empty'){
$itemid=$_GET['id'];
$items = getItem($itemid);
$item = $items[0];
$name = $item['name'];
if($item['NoSale']==1){
			$sell='No';
		}else{
			$sell='Yes';
		}
		$sellprice=number_format($item['BaseSell']);
		$aH=$item['aH'];
        echo'<div align=center>';
        if (getCharacterGM($users['id']) >= 2){
	echo 'Users Possessing - ';

}if($aH==34){echo'Furniture - ';}
elseif($aH > 0 && $aH < 27 || $aH == 47 || $aH == 62){echo'Equip - ';} 
echo'Craft - Obtain';
        echo'<br><a href="https://www.ffxiah.com/item/'.$itemid.'">FFXIAH</a> - <a href="https://ffxiclopedia.fandom.com/wiki/Special:Search?query='.$name.' ">Wiki</a> - <a href="https://www.bg-wiki.com/index.php?search='.$name.' ">BGWiki</a> - <a href="https://www.ffxidb.com/items/'.$itemid.'">FFXIDB</a> </div> <br>';

		

	require_once("dig.php");

	require_once("helm.php");

	require_once("fish.php");
	require_once("drop.php");

	require_once("bcnm.php");

}*/
else
{
	require_once("home.php");	
}
?>